[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 501-1] New exim packages fix buffer overflows

On Fri, May 07, 2004 at 07:54:23 +0200, Martin Schulze wrote:
> For the stable distribution (woody) these problems have been fixed in
> version 3.35-1woody3.

I don't see an update of non-us's exim-tls package.

Frankly, I think anybody's a fool to put (Microsoft operating system
Windows) XP on their computer. It's like installing a continuous, 24-hour
monitor on your mind.
EFF co-founder John Perry Barlow in http://news.com.com/2008-1082-843349.html 

Reply to: